<?xml version="1.0" encoding="utf-8"?>
<com.facebook.drawee.view.SimpleDraweeView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/image"
    style="@style/frescoStyle"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:roundedCornerRadius="12dp" />